## kxmlgui 5.9.0

=== debian/changelog ===
kxmlgui (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:19:41 +0200

kxmlgui (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:46:03 +0100

kxmlgui (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:30:58 +0100

kxmlgui (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 19:54:24 +0100

kxmlgui (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:24:13 +0100

kxmlgui (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Update symbols for i386,amd64
  * Remove all build dependencies that are not actually mentioned in
    the CMakeLists.txt (i.e. unnecessary ones)

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:13:30 +0100
