=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5attica-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5configwidgets-dev (>= 5.9.0),
-               libkf5globalaccel-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5iconthemes-dev (>= 5.9.0),
-               libkf5itemviews-dev (>= 5.9.0),
-               libkf5textwidgets-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libkf5windowsystem-dev (>= 5.9.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5attica-dev (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5configwidgets-dev (>= 5.15.0~),
+               libkf5globalaccel-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5iconthemes-dev (>= 5.15.0~),
+               libkf5itemviews-dev (>= 5.15.0~),
+               libkf5textwidgets-dev (>= 5.15.0~),
+               libkf5widgetsaddons-dev (>= 5.15.0~),
+               libkf5windowsystem-dev (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kxmlgui
 XS-Testsuite: autopkgtest
@@ -27,16 +28,16 @@
 Package: libkf5xmlgui-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5attica-dev,
-         libkf5config-dev,
-         libkf5configwidgets-dev,
-         libkf5globalaccel-dev,
-         libkf5iconthemes-dev,
-         libkf5itemviews-dev,
-         libkf5textwidgets-dev,
-         libkf5windowsystem-dev,
+Depends: libkf5attica-dev (>= 5.15.0~),
+         libkf5config-dev (>= 5.15.0~),
+         libkf5configwidgets-dev (>= 5.15.0~),
+         libkf5globalaccel-dev (>= 5.15.0~),
+         libkf5iconthemes-dev (>= 5.15.0~),
+         libkf5itemviews-dev (>= 5.15.0~),
+         libkf5textwidgets-dev (>= 5.15.0~),
+         libkf5windowsystem-dev (>= 5.15.0~),
          libkf5xmlgui5 (= ${binary:Version}),
-         qtbase5-dev,
+         qtbase5-dev (>= 5.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: User configurable main windows.
