=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, openbox,
         libkf5globalaccel-bin
Restrictions: rw-build-tree

Tests: acc
Depends: @, dh-acc, exuberant-ctags
