=== debian/control ===
--- 
+++ 
@@ -5,37 +5,37 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5attica-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5globalaccel-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5itemviews-dev (>= 5.15.0~),
-               libkf5textwidgets-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5windowsystem-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5attica-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5globalaccel-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5itemviews-dev (>= 5.18.0~),
+               libkf5textwidgets-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kxmlgui
-XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kxmlgui.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kxmlgui.git
 
 Package: libkf5xmlgui-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5attica-dev (>= 5.15.0~),
-         libkf5config-dev (>= 5.15.0~),
-         libkf5configwidgets-dev (>= 5.15.0~),
-         libkf5globalaccel-dev (>= 5.15.0~),
-         libkf5iconthemes-dev (>= 5.15.0~),
-         libkf5itemviews-dev (>= 5.15.0~),
-         libkf5textwidgets-dev (>= 5.15.0~),
-         libkf5windowsystem-dev (>= 5.15.0~),
+Depends: libkf5attica-dev (>= 5.16.0~),
+         libkf5config-dev (>= 5.16.0~),
+         libkf5configwidgets-dev (>= 5.16.0~),
+         libkf5globalaccel-dev (>= 5.16.0~),
+         libkf5iconthemes-dev (>= 5.16.0~),
+         libkf5itemviews-dev (>= 5.16.0~),
+         libkf5textwidgets-dev (>= 5.16.0~),
+         libkf5windowsystem-dev (>= 5.16.0~),
          libkf5xmlgui5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends},
