=== debian/control ===
Source: kxmlgui
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               libkf5attica-dev (>= 5.26.0~),
               libkf5config-dev (>= 5.26.0~),
               libkf5configwidgets-dev (>= 5.26.0~),
               libkf5coreaddons-dev (>= 5.26.0~),
               libkf5globalaccel-dev (>= 5.26.0~),
               libkf5i18n-dev (>= 5.26.0~),
               libkf5iconthemes-dev (>= 5.26.0~),
               libkf5itemviews-dev (>= 5.26.0~),
               libkf5textwidgets-dev (>= 5.26.0~),
               libkf5widgetsaddons-dev (>= 5.26.0~),
               libkf5windowsystem-dev (>= 5.26.0~),
               libqt5x11extras5-dev (>= 5.4),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kxmlgui
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kxmlgui.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kxmlgui.git

Package: libkf5xmlgui-dev
Section: libdevel
Architecture: any
Depends: libkf5attica-dev (>= 5.26.0~),
         libkf5config-dev (>= 5.26.0~),
         libkf5configwidgets-dev (>= 5.26.0~),
         libkf5globalaccel-dev (>= 5.26.0~),
         libkf5iconthemes-dev (>= 5.26.0~),
         libkf5itemviews-dev (>= 5.26.0~),
         libkf5textwidgets-dev (>= 5.26.0~),
         libkf5windowsystem-dev (>= 5.26.0~),
         libkf5xmlgui5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: User configurable main windows.
 framework for designing the user interface
 of an application using XML, using the idea
 of actions.
 .
 Contains development files for kxmlgui.
Breaks: kio-dev (<< 5.26),
        libkf5bookmarks-dev (<< 5.26),
        libkf5kcmutils-dev (<< 5.26),
        libkf5kio-dev (<< 5.26),
        libkf5newstuff-dev (<< 5.26),
        libkf5parts-dev (<< 5.26)

Package: libkf5xmlgui-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: User configurable main windows.
 framework for designing the user interface
 of an application using XML, using the idea
 of actions.
 .
 This package contains the runtime files.

Package: libkf5xmlgui-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: User configurable main windows.
 framework for designing the user interface
 of an application using XML, using the idea
 of actions.
 .
 This package contains the data files.

Package: libkf5xmlgui5
Architecture: any
Multi-Arch: same
Depends: libkf5xmlgui-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5xmlgui-bin (= ${binary:Version})
Description: User configurable main windows.
 framework for designing the user interface
 of an application using XML, using the idea
 of actions.
Breaks: frameworkintegration (<< 5.26),
        kdesignerplugin (<< 5.26),
        libkf5bookmarks5 (<< 5.26),
        libkf5kcmutils5 (<< 5.26),
        libkf5kdelibs4support5 (<< 5.26),
        libkf5khtml-bin (<< 5.26),
        libkf5khtml5 (<< 5.26),
        libkf5kiofilewidgets5 (<< 5.26),
        libkf5krossui5 (<< 5.26),
        libkf5mediaplayer5 (<< 5.26),
        libkf5newstuff5 (<< 5.26),
        libkf5parts-plugins (<< 5.26),
        libkf5parts5 (<< 5.26),
        libkf5plasma5 (<< 5.26),
        libkf5texteditor5 (<< 5.26),
        plasma-framework (<< 5.26)
