=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: testsuite
 Depends: @, @builddeps@, build-essential,
-         xvfb, xauth, dbus-x11, openbox,
+         xvfb, xauth, dbus (>= 1.8), openbox,
          libkf5globalaccel-bin
 Restrictions: rw-build-tree
