=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5attica-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5textwidgets-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5attica-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5globalaccel-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5itemviews-dev (>= 5.38.0~),
+               libkf5textwidgets-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
@@ -28,14 +28,14 @@
 Package: libkf5xmlgui-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5attica-dev (>= 5.31.0~),
-         libkf5config-dev (>= 5.31.0~),
-         libkf5configwidgets-dev (>= 5.31.0~),
-         libkf5globalaccel-dev (>= 5.31.0~),
-         libkf5iconthemes-dev (>= 5.31.0~),
-         libkf5itemviews-dev (>= 5.31.0~),
-         libkf5textwidgets-dev (>= 5.31.0~),
-         libkf5windowsystem-dev (>= 5.31.0~),
+Depends: libkf5attica-dev (>= 5.38.0~),
+         libkf5config-dev (>= 5.38.0~),
+         libkf5configwidgets-dev (>= 5.38.0~),
+         libkf5globalaccel-dev (>= 5.38.0~),
+         libkf5iconthemes-dev (>= 5.38.0~),
+         libkf5itemviews-dev (>= 5.38.0~),
+         libkf5textwidgets-dev (>= 5.38.0~),
+         libkf5windowsystem-dev (>= 5.38.0~),
          libkf5xmlgui5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
